1
Vote

Support Microsoft.Database.Isam on UWP

description

As for now, nuget package fail to install for UWP apps
Package Microsoft.Database.Isam 1.9.4 is not compatible with uap10.0 (UAP,Version=v10.0) / win10-x86-aot. Package Microsoft.Database.Isam 1.9.4 supports: net40 (.NETFramework,Version=v4.0)
One or more packages are incompatible with UAP,Version=v10.0 (win10-x86-aot).

comments